Results 1 to 7 of 7

Thread: list of systemmenu wads

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    139
    Thanks
    43
    Thanked 10 Times in 7 Posts

    list of systemmenu wads

    hi im searching for a list of systemmenu wads,ive seen it on this site somewhere but cant find it now.

    anyway if i do a manual update to 4.1 what wads do i need and the compatible systemmenus for all regions please.
    so if i need to update any1 elses wii and have problems via internet i can then search for the wads i need from this list,thanks

    Do i just use the ios36-64-v1042 wad,the appropriate systemmenu file and ios60 patched,put them all in the card and install ?
    Last edited by sofia; 11-07-2009 at 05:23 PM.

  2. #2
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by sofia View Post
    hi im searching for a list of systemmenu wads,ive seen it on this site somewhere but cant find it now.

    anyway if i do a manual update to 4.1 what wads do i need and the compatible systemmenus for all regions please.
    so if i need to update any1 elses wii and have problems via internet i can then search for the wads i need from this list,thanks

    Do i just use the ios36-64-v1042 wad,the appropriate systemmenu file and ios60 patched,put them all in the card and install ?
    See this for system menu's but as far getting system menu wads I believe Dogeggs has plenty of them in his sig.

    System Menu - WiiBrew

    For s4.1 you would need to have install IOS60-patched first then install 4.1 wad from your region.

  3. #3
    New Member
    Join Date
    Jul 2009
    Posts
    139
    Thanks
    43
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by dr34m3r View Post
    See this for system menu's but as far getting system menu wads I believe Dogeggs has plenty of them in his sig.

    System Menu - WiiBrew

    For s4.1 you would need to have install IOS60-patched first then install 4.1 wad from your region.
    This is not the one i seen,its got all the systemmenus for all the regions but cant find it now.
    for example for 3.2e i need systemmenu-pal-v450wad to upgrade to 4.1

  4. #4
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by sofia View Post
    This is not the one i seen,its got all the systemmenus for all the regions but cant find it now.
    for example for 3.2e i need systemmenu-pal-v450wad to upgrade to 4.1
    The one from wiibrew has all that. Maybe you are talking about this one.

    http://www.wiihacks.com/general-home...ions-ioss.html

  5. #5
    New Member
    Join Date
    Jul 2009
    Posts
    139
    Thanks
    43
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by dr34m3r View Post
    The one from wiibrew has all that. Maybe you are talking about this one.

    http://www.wiihacks.com/general-home...ions-ioss.html
    Thanks for that,thats the 1 i was looking for.
    Im told if i want to upgrade to 4.1 without internet connection i need:
    System Menu IOS: IOS60-v6174
    USA – v449
    PAL – v450.....this 1
    JAP – v448
    according to this list.

    But some1 on this site said i need ios36-64-v1042 wad and a systemmenupal-v450 wad to upgrade to 4.1,im on 3.2e at the moment,a bit confused now,thanks

    ps wouldnt i need the IOS60-v6174 wad ?
    Last edited by sofia; 11-08-2009 at 12:10 PM.

  6. #6
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by sofia View Post
    Thanks for that,thats the 1 i was looking for.
    Im told if i want to upgrade to 4.1 without internet connection i need:
    System Menu IOS: IOS60-v6174
    USA v449
    PAL v450.....this 1
    JAP v448
    according to this list.

    But some1 on this site said i need ios36-64-v1042 wad and a systemmenupal-v450 wad to upgrade to 4.1,im on 3.2e at the moment,a bit confused now,thanks

    ps wouldnt i need the IOS60-v6174 wad ?
    I believe you need IOS60-patched.wad to install 4.1 but not sure why they would tell you that you need ios36-64-v1042 wad . Hopefully someone with more knowledge can shed some light on this.

  7. 1 User Says Thank You dr34m3r For This Useful Post


  8. #7
    Junior Member theBLUEBIRD's Avatar
    Join Date
    Nov 2009
    Location
    Norway
    Posts
    87
    Thanks
    48
    Thanked 14 Times in 11 Posts
    All you need to do is to install the patched IOS60 first, and then install the wad with the new System Menu. That's the exact same installation you do when installing 4.0 and 4.1.
    Last edited by theBLUEBIRD; 11-09-2009 at 08:57 AM.
    "If somebody helps you, don't just SAY "thanks".. Press the button! That's why its there.."

  9. 1 User Says Thank You theBLUEBIRD For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •